Listed below are some of the plug-ins included with WACUP (Winamp Community Update Pack) which will work with older versions of Winamp (primarily 5.66 / 5.666) for those that want them but do not want to have a full WACUP install.


Waveform Seeker
Not So Yasapi
Crystal Classic Skins
Big Clock